/**Begin D:\installed_software\pdm\PDM_UPGRADE\PDM1\HRCS_table.sql **/
 EXEC p_AlterColumn 'T_HRCS_KEYMAPPINGENTRY', 'FWORDFIELD', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_KEYMAPPINGENTRY', 'FENTITYNAME', 'VARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_KEYMAPPINGENTRY', 'FENTITYFIELDNAME', 'VARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_CHARGECOMPANY', 'FORGNAME', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_CHARGECOMPANY', 'FORGSIMPLENAME', 'VARCHAR(765)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_ECONTEMPLATE', 'FKEYWORD', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRCS_ECONTEMPLATE', 'FKEYWORDDOUBLE', 'VARCHAR(150)', 'NOT NULL', '0100', ''' ''';

/**End D:\installed_software\pdm\PDM_UPGRADE\PDM1\HRCS_table.sql **/
